=== debian/changelog ===
qmltube (1.2.3) unstable; urgency=low
  * Added sharing of videos to Facebook and Twitter.
  * Added copying of video urls to clipboard.
  * Added dbus service with play and display methods for YouTube and Dailymotion videos.

 -- Stuart Howarth <stuart@cutetube.co.uk>  Wed, 11 Jan 2012 18:23:32 +0000
