## qmltube 1.2.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 11 20:12:16 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 11 23:33:33 2012
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -o Makefile qmltube.pro
