=== debian/changelog ===
qmltube (1.2.4) unstable; urgency=low
  * Removed alias property from NavButton component to resolve issues with older Qt libraries.

 -- Stuart Howarth <stuart@cutetube.co.uk>  Wed, 11 Jan 2012 23:30:41 +0000
