=== debian/control ===
Source: qmltube
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@cutetube.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.cutetube.co.uk

Package: qmltube
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12
Description: YouTube and Dailymotion client with lots of features
 cuteTube-QML is a fully-featured client for YouTube and Dailymotion
 that allows playback, upload and download of videos, plus account management.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XSBC-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Icon-26: 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
