## qmltube 1.2.5

=== debian/changelog ===
qmltube (1.2.5) unstable; urgency=low
  * Added updated widget, which is now shipped with the main application.
  * Minor bug fixes.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Sun, 15 Jan 2012 18:44:59 +0000
