## qmltube 1.2.6

=== debian/changelog ===
qmltube (1.2.6) unstable; urgency=low
  * Minor bug fixes.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Thu, 19 Jan 2012 17:55:36 +0000
