=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12
+Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12, qt4-homescreen-loader
 Description: YouTube and Dailymotion client with lots of features
  cuteTube-QML is a fully-featured client for YouTube and Dailymotion
  that allows playback, upload and download of videos, plus account management.
