## qmltube 1.2.7

=== debian/changelog ===
qmltube (1.2.7) unstable; urgency=low
  * Widget no longer loads feeds automatically when first added to homescreen.
  * Added archive videos to widget.
  * Enabled searching of uploads.
  * Enabled deleting of uploads.
  * Changed icon.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Sun, 13 Feb 2012 17:04:17 +0000
