## qmltube 1.3.0

=== debian/changelog ===
qmltube (1.3.0) unstable; urgency=low
  * Added option to show related videos when playback is finished.
  * Added option to share videos via email.
  * Larger thumbnails in video lists.
  * Configurable scrolling speed.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Sat, 10 Mar 2012 20:50:48 +0000
