## qmltube 1.3.1

=== debian/changelog ===
qmltube (1.3.1) unstable; urgency=low
  * Fixed theming issues in widget and widget-settings.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Mon, 12 Mar 2012 22:08:32 +0000
