=== debian/control ===
Source: qmltube
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@cutetube.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.cutetube.co.uk

Package: qmltube
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12, qt4-homescreen-loader, mcsp
Description: YouTube and Dailymotion client with lots of features
 cuteTube-QML is a fully-featured client for YouTube and Dailymotion
 that allows playback, upload and download of videos, plus account management.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XSBC-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Icon-26: 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
