## qmltube 1.3.2

=== debian/changelog ===
qmltube (1.3.2) unstable; urgency=low
  * Fix for YouTube playback/download.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Fri, 28 Sep 2012 13:13:54 +0100
